
div.section1 { 
width:58%;
padding:0em 1em .5em 1.5em;
border-right:1px solid #ccc;
}
 

div.section3 {
width:32%;
padding:0em 1em 1.5em 1em;

} 

div.sectionR {
width:435px;
padding:0em 0em 1em 0em;

}

body#home div.links1 {
width:23%;
line-height:150%;
float:right;
 }

body#home div.links1 h2 { 
font-size:1.3em;
}

body#home #textarea {
 float:left !important;
 width:965px !important;
 padding:0 0 0 1.5em;
 margin:-1.7em 0 0 0;
}

body#historycenter #textarea {

 padding:0 0 0 1.5em;
 margin:-1.7em 0 0 0;
}

body#historycenter div.description {
background:#fff;
border-top:2px solid #dce9eb;
padding:1.5em 1.5em 1.5em .2em;
color:#235a74;
width:90%;
}

body#historycenter #textarea div.description h1#desc {
color:#235a74 !important;
}

body#historycenter div#connect {
width:32.5%;float:right;
}

body#home table {
border-top:1px #ccc solid;
border-bottom:1px #ccc solid;
margin:.5em 0 .5em 0;
}

body#home td {
padding:1.8em 0 1.2em 0;
}

body#historycenter td {
padding-bottom:1.5em;
margin-bottom:
}

body#historycenter table img {
margin-bottom:.5em;
}

body#historycenter table a {
font:bold 1.1em arial, sans-serif;
margin:.5em 0 0em 0;
}

body#home a, body#historycenter a {
text-decoration:none;
}

